KJL - Feature #2611

Setting Production Order
02/26/2024 10:06 AM - jihad ....

Status: Closed Start date: 02/26/2024
Priority: Immediate Due date: 02/29/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mba Yoma,

Ingin dilakukan Setting untuk Production Order, berikut aku lampirin Working Scriptnya

Menu: Logictic & Service > Production Management > Production Order
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima Kasih.

History

#1 - 02/27/2024 05:47 PM - Kezia Pawitra Yulianti
- Due date set to 02/29/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 03/04/2024 03:19 PM - indra Z

- Priority changed from High to Immediate

#3 - 03/14/2024 11:41 AM - jihad ....
- File Working Testing Script.xlsx added

- Description updated

#4 - 03/15/2024 09:33 AM - jihad ....
- File Working Testing Script.xlsx added

Mba Yoma, berikut aku lampirin file working script, use case scenario dan catatan yang dingin di setting untuk production, terima kasih.

#5 - 03/15/2024 09:39 AM - jihad ....
- File Working Testing Script.xlsx added

ada revisi mba filenya

#6 - 08/05/2024 03:21 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#7 - 08/05/2024 03:23 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

Tolong ditest flow sampai stock ya, tp bim ada validasi apapun, nnti tolong dilist aja, terimakasih

#8 - 08/12/2024 10:26 AM - jihad ....
- Status changed from QA Test to Closed
http://remote.minovais.com:61138/

Secara flow sudah benar dan bisa, sisanya aku mau buat redmine validasi ya mba

terima kasih
